
#stacks_in_6495_page3 {
	font-weight: bold;
}

#stacks_in_8248_page3 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  1px;
	margin:  12px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_8264_page3 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  1px;
	margin:  12px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}#stacks_in_8485_page3_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_8485_page3 a:link, #stacks_in_8485_page3 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_8485_page3 a:hover, #stacks_in_8485_page3 a:active {
	color:#FFFFFF;
}










#stacks_in_8485_page3 a:link, #stacks_in_8485_page3 a:visited {
	background-color:#B1213A;
	background: -webkit-gradient(linear, left top, left bottom, from(#B1213A), to(#6A1423));
	border:1px solid #6A1423;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_8485_page3 a:hover {
	background-color:#BF243F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BF243F), to(#5C111E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_8485_page3 a:active {
	background-color:#B1213A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_8272_page3 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  1px;
	margin:  12px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}#stacks_in_8493_page3_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_8493_page3 a:link, #stacks_in_8493_page3 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_8493_page3 a:hover, #stacks_in_8493_page3 a:active {
	color:#FFFFFF;
}










#stacks_in_8493_page3 a:link, #stacks_in_8493_page3 a:visited {
	background-color:#B1213A;
	background: -webkit-gradient(linear, left top, left bottom, from(#B1213A), to(#6A1423));
	border:1px solid #6A1423;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_8493_page3 a:hover {
	background-color:#BF243F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BF243F), to(#5C111E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_8493_page3 a:active {
	background-color:#B1213A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_8280_page3 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  1px;
	margin:  12px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}#stacks_in_8501_page3_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_8501_page3 a:link, #stacks_in_8501_page3 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_8501_page3 a:hover, #stacks_in_8501_page3 a:active {
	color:#FFFFFF;
}










#stacks_in_8501_page3 a:link, #stacks_in_8501_page3 a:visited {
	background-color:#B1213A;
	background: -webkit-gradient(linear, left top, left bottom, from(#B1213A), to(#6A1423));
	border:1px solid #6A1423;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_8501_page3 a:hover {
	background-color:#BF243F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BF243F), to(#5C111E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_8501_page3 a:active {
	background-color:#B1213A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_8288_page3 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  1px;
	margin:  12px;
}

#stacks_in_8296_page3 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  1px;
	margin:  12px;
}
